Skip to main content
POST
/
v0
/
import
Import wallet addresses
curl --request POST \
  --url https://api.formo.so/v0/import \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "addresses": [
    "0xd8dA6BF26964aF9D7eEd9e03E53415D37aA96045",
    "0xAb5801a7D398351b8bE11C439e05C5B3259aeC9B"
  ],
  "writeKey": "sk_write_xxxxx"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.formo.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Workspace API key (e.g. formo_xxx). Create one in the Formo dashboard under Team Settings > API Keys.

Body

application/json
addresses
string[]
required

Wallet addresses to import

writeKey
string
required

SDK write key

Response

201

Wallets imported successfully